# Edit this Script to custom the filter: AWK Script 1
# Edite este "Script" para personalizar o comportamento do filtro: Script AWK 1 

BEGIN { 
    FS="[^a-zA-Z]+" 
}

{ 
     for (i=1; i<=NF; i++)
          words[tolower($i)]++
}

END {
	print "Words - Number of repetitions"  
    for (i in words)
         print i, " - ", words[i]
}